Tiedosto
Lisää PDF tiedostoja
Lopeta
Muokkaa
Poista valitut
Tyhjentää tiedostolista
Siirrä
Siirrä ylös
Siirrä alas
Kieli
English
简体中文
Français
Deutsch
Tietoja
Ohje
Formaatti
Tiedosto
Tallenna PDF
Selaa
Aloita nyt!
Valitse kansio
Muunnetaan
Käsitellään
Asetukset
Kaikki tuetut muodot
한국어
Italiano
Valmis
Dutch
Ελληνικά
Etsi teksti
Korvata
Ottelutapa
Päivitä Pro versioon
Laita sarjakoodi tähän:
OK
Peruuta
Rekisteröinti onnistui.
Virheellinen sarjakoodi.
繁體中文
日本語
Vapaa versio lisää vesileiman tekstin, jos PDF-tiedostossa on yli 30 sivua. Haluatko päivittää Pro-versioon nyt?
Português
Español
Polski
Sivu-sivu-tila
Vedä ja pudota tiedostot täällä
Sivualue
Vaihda fonttia
* Jos korvattu PDF-tiedosto näyttää korjaamattomia kirjaimia, muuta fonttia.
Force Bold -kirjasin
Force Italic Font
Pakota alaviiva
Pakota yliviiva
Tiedoston valmistelu - Sivu
Parsing Pages:
Anna haluamasi teksti.
Aseta sivualue.
Tiedoston valmistelu ...
PDF-tiedostossa on useita sivukokoja. Automaattinen muutos sivulle -tilassa.
Tämä on salattu PDF-tiedosto.
kiinni
Käsittely Page
PDF-tiedoston lopullinen tallentaminen ...
Pro-versio on aktivoitu.
Tilan vaihto